.av_promobox.av-221tmz-80a2f21ab771b75782ef075e9e03b5c8{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-kt277qp8-c007fb7f4a5343f5dc141f47129f3e07{
padding-bottom:10px;
}
body .av-special-heading.av-kt277qp8-c007fb7f4a5343f5dc141f47129f3e07 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kt277qp8-c007fb7f4a5343f5dc141f47129f3e07 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-ku4ohtup-b754897b41317a4cd4a938f5f5995004{
padding-bottom:10px;
}
body .av-special-heading.av-ku4ohtup-b754897b41317a4cd4a938f5f5995004 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ku4ohtup-b754897b41317a4cd4a938f5f5995004 .av-subheading{
font-size:15px;
}

.av_promobox.av-ku4ooh9b-1255a59c6378406085783240b38f4e36{
color:#ffffff;
background:#05003b;
border-color:#05003b;
}

#top .av-special-heading.av-lzuix84d-87bd5494dd493ed72ec7d246bd5f9c58{
padding-bottom:10px;
}
body .av-special-heading.av-lzuix84d-87bd5494dd493ed72ec7d246bd5f9c58 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lzuix84d-87bd5494dd493ed72ec7d246bd5f9c58 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-lzuj0yb8-ac92df8aafa7920a7683d64c6a4c1f67{
padding-bottom:10px;
}
body .av-special-heading.av-lzuj0yb8-ac92df8aafa7920a7683d64c6a4c1f67 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lzuj0yb8-ac92df8aafa7920a7683d64c6a4c1f67 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-lkbqsfyo-db4ee220d216ea1d3e1d449cd1641718{
height:30px;
}

#top .av-special-heading.av-lkbqrlad-22cbc3f63afcfd6d65a7d35213ccae05{
padding-bottom:10px;
}
body .av-special-heading.av-lkbqrlad-22cbc3f63afcfd6d65a7d35213ccae05 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-lkbqrlad-22cbc3f63afcfd6d65a7d35213ccae05 .av-subheading{
font-size:15px;
}

.avia_message_box.av-kweazrcs-5d69e595f245266d297f2fe895215b39{
border-style:none;
}

